只有注册用户登录后才能阅读该文。 阅读全文
posted @ 2020-06-09 19:06 数据驱动 阅读(8) 评论(0) 推荐(0) 编辑
摘要:项目版本 构建需要: JDK1.7 Elasticsearch2.2.1 junit4.10 log4j1.2.17 spring-context3.2.0.RELEASE spring-core3.2.0.RELEASE spring-beans3.2.0.RELEASE spring-web3. 阅读全文
posted @ 2020-06-09 16:36 数据驱动 阅读(124) 评论(0) 推荐(0) 编辑